Left 4 Dead 2 > Discuții generale > Detaliile subiectului
YourMADjesty 14 sept., 2013 @ 3:13am
Installed Sourcemod 1.5.1 and metamod 1.10.0 but my listen server doesn't run the plugins.
The game started without any plugins. I keep trying and still the same, It's like as if I didn't install sourcemod and metamod.

I ran the game through the lobby under 'Local Server'

Anybody else also experiencing the same thing?
Editat ultima dată de YourMADjesty; 14 sept., 2013 @ 5:53am
Afişate 1-7 din 7 de comentarii
< >
AfterShock 14 sept., 2013 @ 6:05am 
you need to run -insecure in your l4d2 command line options, but since you won't be connected to vac your lobby will not be joinable by random people unless you party up with them prior to starting the game.
YourMADjesty 14 sept., 2013 @ 6:17am 
you need to run -insecure in your l4d2 command line options, but since you won't be connected to vac your lobby will not be joinable by random people unless you party up with them prior to starting the game.

Already did the -insecure
Kimi Morgam 19 sept., 2013 @ 2:55pm 
I have the same problem man, i change server.dll for old version in metamod/bin

Work, but after a time the game CRASH :/

i'm waiting solution :/

if you have a dll server.dll from metamod 1.9 send for me D:
Kimi Morgam 19 sept., 2013 @ 3:06pm 
right, now i test with 1.9.3 server.dll and works fine. http://www.sourcemm.net/mmsdrop/1.9/ download it here...
YourMADjesty 20 sept., 2013 @ 6:50am 
Hi Kimi, I'm using my old metamod but not sure what version is it.

All my plugins works except that I still can't get more than 4 players to join my campaign despite the lobby was unreserved.

Not sure is it superversus or left4downtown2 not working.
YourMADjesty 20 sept., 2013 @ 7:06am 
You only use the server.dll without changing the rest?
Kimi Morgam 20 sept., 2013 @ 9:07am 
No change the rest, and use a version of the link of server.dll

and if you game crash, you need disable 2 plugins: basecomm e basetriggers... this plugins crash the game.

in the new version of the source/meta a extensions are integrated... i'm using sourcemod/meta and left4downtown2 but i dont have dedicated for test...

if you want add me for more questions, i help you, or try it...
Afişate 1-7 din 7 de comentarii
< >
Per pagină: 15 30 50
Data publicării: 14 sept., 2013 @ 3:13am
Mesaje: 7